| Home | Libraries | People | FAQ | More

###### websocket::close_reason::close_reason (3 of 5 overloads)

Construct from a reason string. code is `close_code::normal`.

###### Synopsis

    close_reason(
        string_view s);

Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)